Subject: New Reply Received - Very angry
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 05:31:32 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Very angry  Ticket comment <div dir="auto">
<div>How come he contacted me without success? I answered him first day and second day he called me 3 time in same moment. Then he left if you are in washroom you can answer ? He can contact security in the office if he want and serious do deliver. </div>
<div dir="auto">I have screen shot if you want .</div>
<div dir="auto"><br></div>
<div dir="auto">I need my order please either deliver to my place or send it to splash branch and I will pay there .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Orwa</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 25, 2023, 13:56 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Orwa,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.</div>
<div><br></div>
<div dir="ltr">We would like to inform you regarding the order number 9410865312 that our courier partner tried to contact you on +971551505123 in different days but without success.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5623792